@charset "utf-8";
/* date: 2012-10-22*/
/* CSS Document */

button.btn_login
{
	display:block;
	float:left;
    padding-left:6px !important;
    padding-right:6px !important;

}

button.login-by-ip
{
	color: #898989 !important;
	background-color: #d4d4ce;
	float:right;
}

.coll-middle h2
{
	text-transform:none !important;
	font-size:20px;
	padding:6px 0;
}

#frm_login table {
	width:450px;
}
#frm_login table td:first-child {
	width:150px;
}

#frm_login label
{
    text-align:right;
    display:block;
}

#frm_login input
{
    border:1px solid #9daa7f;
    width:210px;
}

#auth_list {
	border-top:1px solid #B6B899;
	padding:10px 30px 0 40px;
}

#auth_list li
{
    list-style:none;
    border:1px solid red;
    width:120px;
    height:58px;
	text-align:center;
    display:block;
    float:left;
    border:1px solid #678f84;
    margin:7px;
    padding:4px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background:#fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f9f9f9));
    background: -moz-linear-gradient(top,  #fff,  #f9f9f9);
    background: -o-linear-gradient(#fff, #f9f9f9);
}

#auth_list li a
{
    display:block;
    width:100%; 
    height:54px;
    overflow:hidden;
}

.demo-abo-button {
	display:block;
	width:190px;
	padding:20px 5px;
	text-align:center;
	font-weight:bold;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border:1px solid #678f84;
    background:#fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
    background: -moz-linear-gradient(top,  #fff,  #f1f1f1);
    background: -o-linear-gradient(#fff, #f1f1f1);
}

span.non-resident-btn {
	display:block;
	text-align:left;
	margin:8px auto 0;
	width:104px;
	font-size:14px;
	color:#383838;
}
.non-resident-btn b {
	display:block;
	white-space: no-wrap;
}

.auth-list-description {
	border-top:1px solid #B6B899;
	margin:10px 0;
	padding:15px 0 10px;
}

.menu-subscription
{
	border-top:1px solid #B6B899;
	display:block;
	width:200px;
	margin-bottom:10px;
	font-size:15px;
}

.menu-subscription.without
{
	border:none;
}
.menu-subscription li
{
list-style:none;
	padding:2px 0;
}
.seperator-line {
    width:100%;
    height:1px;
    background-color:#B6B899;
}

table.grid td {
    padding:0;
    margin:0;
}

table.grid td
{
	vertical-align:top;
}

table.grid td.north.east
{
	width:220px;
}

table.grid td.north.west 
{
	width:460px;
	border-bottom :1px solid #B6B899;
}

#login_message {
	font-size:13px;
	color:#174b33;
	font-weight:bold;
	margin:0 0 10px 0;
	text-align:center;
}
/*
.bread-crumb-wrap,
.login-wrap,
.footer-wrap .coll-right,
.search-wrap .inner-wrap
{ display:none; }
.search-wrap { height:0; }
.coll-middle { width:680px; }
*/
h1.login-heading {
	border:none;
	margin:20px 0 0 20px;
	padding:0;
	color:#383838;
	font-size:20px;
}
.inner-wrap .coll-right {
	margin-top:-41px;
}
.coll-top {
	padding-right:240px !important;
}
.path-container {
	margin-right:240px;
}
.coll-middle {
	width:520px;
	margin-right:0;
}
